/* CSS Document */

/* MAIN STYLE FOR ALL PAGES */
body {
	background-image: url(images/layout/bgFade.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #69491E;
}
	
a:link {
	color: #69491E;
	text-decoration: none;
}
a:hover {
	color: #000000;
}
a:visited {
	color: #69491E;
	text-decoration: none;
}

.tblMain {
	background-color: #FFFFCC;
	border: thin solid #000000;
	/*
	border-bottom-color: #FFFFCC;
	border-top-color: #FFFFCC;
	border-left-color: #000000;
	border-right-color: #000000;
	border-collapse: collapse; 
	*/
	width: 860px;
	height: 100%;
	vertical-align: top;
}

.tblHeader {
	background-color: #8AC6C7;
	border: thin solid #000000;
	width: 840px;
	height: 160px;
}

/* RESUME TEXT */
/*-----------------------------------*/
.tdResume {
	background-color: #E2E096;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #330000;
}

/* LAYOUT FOR THE ALTERNATING TABLES FOR EACH CONTENT PAGE */
/*---------------------------------------------------------------------------------------------------*/

.tdCell1_main {
	background-color: #E2E096;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #330000;
}

.tdCell1_title {
	font-weight: bold;
	font-size: 24px;
}

.tdCell1_lt {
	background-color: #E2E096;
	background-image: url(images/layout/cell1_bdr_lt.gif);
	background-repeat: repeat-y;
	width: 30px;
}

.tdCell1_rt {
	background-color: #E2E096;
	background-image: url(images/layout/cell1_bdr_rt.gif);
	background-repeat: repeat-y;
	width: 30px;
}

.tdCell2_main {
	background-color: #DDB95B;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #330000;
}

.tdCell2_title {
	font-weight: bold;
	font-size: 24px;
}

.tdCell2_lt {
	background-color: #DDB95B;
	background-image: url(images/layout/cell2_bdr_lt.gif);
	background-repeat: repeat-y;
	width: 30px;
}

.tdCell2_rt {
	background-color: #DDB95B;
	background-image: url(images/layout/cell2_bdr_rt.gif);
	background-repeat: repeat-y;
	width: 30px;
}
